BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18143
[BCR1093][iOS][Add 3rd Party Fav from Transfer Menu] Unable Click Done Button

26 September 2023 08:11 PM - Nor Khairun Agila Jesmen

Status: Closed

Priority: Normal

Assignee: wanansari wanansari
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

26 September 2023

100%
0.00 hour
0.00 hour

Description

Issue:

After add fav for Transfer Within BIBD from the Transfer menu, click Done unable to navigate to Transfer within BIBD Favourite list

screen (Transfer module)

History

#1 - 27 September 2023 05:10 PM - Natanael Geraldo
- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Feerman Yusoff

https://i.diawi.com/L4fARD

#2 - 27 September 2023 05:54 PM - Feerman Yusoff
- Status changed from Resolved to Closed
- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested good

22 April 2025
